Subject: Beta beta
From: [email-masked] (Sven Dietrich)

7 Mar 1998 16:30:40 -0800
Message-ID: <[email-masked]>
To: [email-masked], [email-masked]

Its all beta, B18 B19 and all the others!!!

Part of the Gnu deal is that there is no deal!

No warranty, no formal support, etc. etc.

If your job's on the line, don't worry, 
last time I checked, there were plenty
of openings :) Check out www.trimble.com

Cheers
S.
/*
 * Sven-Thorsten Dietrich
 * Software Component & Timing Solutions 
 * 
 * (408) 481-7289 (Voice)                  
 * (408) 481-2011 (Fax)
 */

> ----------
> From:
> [email-masked][SMTP:[email-masked]]
> Sent: 	Wednesday, March 04, 1998 6:16 AM
> To: 	[email-masked]
> Subject: 	newbie question--b18 not following PATH correctly
> 
> 
> 
> Ken McIntyre@DART CONTAINER CORPORATION
> 03/04/98 09:16 AM
> I hate to interrupt you other people in the middle of the new b19 (it
> looks
> great), but I am attempting to install b18 for the first time (I know,
> but
> I'd rather not bet my job on beta software, particularly software I
> haven't
> worked  with before).  I installed the software OK on NT 4.0 SP 1, set
> my
> system variables correctly, created the tmp directory and keyed in
> "sh".
> It worked great, everything worked fine until it tanked on the FIND
> command.  I then followed the suggestion in the FAQ file, played with
> my
> path and it still doesn't work correctly.  The info is shown below:
> ----------------------------------------------------------------------
> -----
> ----------------------------------------------------------------------
> -----
> -----
> C:\i-deas\ms5\ulib\geo\bom>sh
> bash$ type find
> find is /WINNT40/system32/find.exe
> bash$ path
> 
> bash$
> bash$ exit
> exit
> 
> C:\i-deas\ms5\ulib\geo\bom>path
> PATH=c:\gnu\b18\H-i386-cygwin32\bin;C:\WINNT40\system32;C:\WINNT40;
> 
> C:\WINNT40\system32\nls\ENGLISH;C:\gnuwin32\b18\H-i386-cygwin32\bin;C:
> \gnuw
> in32\b18\tcl\bin;
>           C:\ORANT\BIN;Z:.;Y:.;X:.;Z:.;Y:.;X:.
> 
> C:\i-deas\ms5\ulib\geo\bom>sh
> bash$ type find
> find is /WINNT40/system32/find.exe
> bash$
> ----------------------------------------------------------------------
> -----
> ----------------------------------------------------------------------
> -----
> ---------
> 
> As you can see, the path seems to be correct, but it still picks up
> the
> Windows FIND.   What am I missing?
> 
> I apologize for disturbing you with such a simple question, but I'm
> baffled.  Any help would be appreciated.
> 
> Thanks,
> [email-masked]
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".